Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 1.1.3 firmware, 3.9 bootloader What To Do?! help!

  1. #1
    Question 1.1.3 firmware, 3.9 bootloader What To Do?! help!
    Hey guys, i am really stuck please help me out! Here is my scenario..

    I have an Iphone with 1.1.3 firmware I accidently upgraded to, 3.9 bootloader, 04.03.13_G baseband, and ATT sim card from my previous blackberry. I tried multiple ways of activating,unlocking,jailbreaking and nothing worked except the new ijailbreak 0.5.2 which is weird cause it says to only do it on bl4.6. It jailbreaked my phone but I had no service and my phone number was not coming up, everything else worked though. I tried to download anysim1.3 from installer to unlock but I kept getting a download error. Then I tried to unlock using ziphone 2.0 and that bricked my phone so I am back at square one. I also have tried to downgrade to 1.1.1 many times but my itunes wont allow it. I am running itunes 7.6 and I have also tried on 7.5. So my only options seems to be running ijailbreak again, at least that gives me access to the phone so I can use installer and other options. What should I do? Am I going in the right direction? Any guru's out there can help me out? I would really really appreciate it! Thanks guys..

  2. #2
    Quote Originally Posted by djazmo View Post
    Hey guys, i am really stuck please help me out! Here is my scenario..

    I have an Iphone with 1.1.3 firmware I accidently upgraded to, 3.9 bootloader, 04.03.13_G baseband, and ATT sim card from my previous blackberry. I tried multiple ways of activating,unlocking,jailbreaking and nothing worked except the new ijailbreak 0.5.2 which is weird cause it says to only do it on bl4.6. It jailbreaked my phone but I had no service and my phone number was not coming up, everything else worked though. I tried to download anysim1.3 from installer to unlock but I kept getting a download error. Then I tried to unlock using ziphone 2.0 and that bricked my phone so I am back at square one. I also have tried to downgrade to 1.1.1 many times but my itunes wont allow it. I am running itunes 7.6 and I have also tried on 7.5. So my only options seems to be running ijailbreak again, at least that gives me access to the phone so I can use installer and other options. What should I do? Am I going in the right direction? Any guru's out there can help me out? I would really really appreciate it! Thanks guys..
    I used ZiPhoneGUI to jailbreak and activate and then used anysim 1.3 to unlock.

    My Iphone is now with 1.1.3 Modem Firm..04.03.13_G and BL 3.9

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •